.container-fixed{
    width: 1328px;
}
body{
	font-size: 14px;
	min-width: 1338px;
}
ul,ol,dl{
  margin-bottom: 0px;
}
a,a:hover,a:focus{
  text-decoration: none;
}
/* 顶部top */
#top{
	height: 46px;
	background: #000000;
	line-height: 46px;
}
#top .info{
	color: #c5c5c5;
}
#top .pull-right > a{
	color: #c5c5c5;
	margin-left: 25px;
}
#top .pull-right > a:hover{
	color: #cd0001;
}
/* 顶部top end*/
/* 导航位置 */
#nav{
	height: 120px;
}
#nav .logo{
	margin-top: 27px;
}
#nav .app-nav{
	float: left;
}
#nav .app-nav > li{
	float: left;
	line-height: 120px;
}
#nav .app-nav > li > a{
	color: #000000;
	font-size: 18px;
	display: block;
	margin: 0 20px;
}
#nav .app-nav > li > a:hover,#nav .app-nav > li.active > a{
	color: #cd0001;
}
#nav form{
	float: left;
	width: 176px;
	height: 36px;
	margin-top: 40px;
	margin-left: 20px;
}
#nav form .q{
	width: 140px;
	height: 36px;
	background: none;
	background: #e8e7e7;
	float: left;
	border: 0px;
	padding: 10px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
#nav form button{
	width: 36px;
	height: 36px;
	background:none;
	border: 0px;
	background: #cd0001;
	color: #ffffff;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
/* 导航位置 end*/
/* select-one */
.select-one{
	margin: 40px 0;
}
.select-one .left{
	width: 890px;
	float: left;
}
.select-one .right{
	width: 370px;
	float: right;
}
.select-one #carousel{
	width: 350px;
	float: left;
}
.select-one #carousel .carousel-inner a.info{
	color: #ffffff;
	position: absolute;
	bottom: 0px;
	width: 100%;
	font-size: 15px;
	height: 45px;
	line-height: 45px;
	display: block;
	background: url('../img/hei_bg.png');
	padding: 0 20px;
}
.select-one #carousel .carousel-inner a.info:hover{
	color: #cd0001;
}
.select-one #carousel .carousel-inner a > span{
	display: inline-block;
	width: 20px;
	height: 20px;
	background: #ffffff;
	text-align: center;
	line-height: 20px;
	border-radius: 10px;
	color: #000;
	margin-left: -10px;
	margin-right: 5px;
}
.select-one .news-list{
	width: 490px;
	float: right;
}
.select-one .news-list .big > li {
	border-bottom: 2px solid #f1f1f1;
	padding-bottom: 27px;
	line-height: 1em;
}
.select-one .news-list .big > li:last-child{
	margin-top: 20px;
}
.select-one .news-list .big > li > a{
	display: block;
	color: #0e0e0e;
	font-size: 22px;
	margin-bottom: 17px;
	margin-top: 10px;
	line-height: 1.4;
}
.select-one .news-list .big > li > a:hover{
	color: #cd0001;
}
.select-one .news-list .big > li > p.info{
	color: #767676;
	margin-bottom: 15px;
}
.select-one .news-list .big > li > span{
	color: #767676;
}
.select-one .news-list .new-small{
	margin-top: 8px;
}
.select-one .news-list .new-small > li{
	position: relative;
	color: #767676;
	line-height: 2.1em;
}
.select-one .news-list .new-small > li > a{
	color: #767676;
}
.select-one .news-list .new-small > li > a:hover{
	color: #cd0001;
}
.select-one .news-list .new-small > li > span{
	color: #767676;
	position: absolute;
	right: 0px;
}
.common.header{
	height: 45px;
}
.common.header h2{
	color: #cd0001;
	font-size: 26px;
	font-weight: normal;
	margin: 0;
	line-height: 1em;
	border-bottom: 3px solid #e6e6e6;
	float: left;
	padding-bottom: 16px;
}
.select-one .right > ul > li{
	height: 152px;
	background: #f1f1f1;
	margin-top:20px; 
}
.select-one .right > ul > li:first-child{
	margin-top: 0px;
}
.select-one .right > ul > li > .img{
	float: left;
	width: 131px;
	height: 152px;
}
.select-one .right > ul > li > .info{
	width: 239px;
	float: right;
	padding: 10px;
}
.select-one .right > ul > li > .info > a.author{
	color: #0e0e0e;
	margin-top: 10px;
	display: block;
}
.select-one .right > ul > li > .info > p{
	color: #767676;
	margin-top: 10px;
}
.select-one .right > ul > li > .info > a.more{
	color: #767676;
}
.select-one .right > ul > li > .info > a:hover{
	color: #cd0001;
}
.select-one .right .common.header h2{
	border-bottom: 0px;
}
/* select-one end*/
/* select-two */
.select-two{
	margin: 40px 0;
}
.select-two .left{
	width: 890px;
	float: left;
}
.select-two .common.header ul{
	float: right;
	margin-top: 15px;
}
.select-two .common.header ul > li{
	float: left;
	padding: 0 10px;
	border-left: 1px solid #262626;
	line-height: 1em;
}
.select-two .common.header ul > li:last-child{
	border-right: 1px solid #262626;
}
.select-two .common.header ul > li > a{
	color: #262626;
	font-size: 18px;
}
.select-two .common.header ul > li:hover > a,.select-two .common.header ul > li.active > a{
	color: #cd0001;
}
.select-two .tab-content{
	margin-top: 24px;
}
.select-two .tab-content .card{
	border: 0px;
	border-radius: 0px;
	color: #515150;
	text-align: center;
	display: block;
}
.select-two .right{
	width: 370px;
	float: right;
}
.select-two .right > ul{
	margin-top: 16px;
}
.select-two .right > ul > li{
	position: relative;
	color: #515150;
	line-height: 2.4em;
}
.select-two .right > ul > li > a{
	color: #515150;
}
.select-two .right > ul > li span{
	position: absolute;
	right: 0px;
}
.select-two .right > ul > li > a:hover{
	color: #cd0001;
}
/* select-two end*/
/* select-three */
.select-three{
	margin: 40px 0;
}
.select-three .left{
	width: 890px;
	overflow: hidden;
}
.select-three .left > ul{
	margin-left: -11px;
	margin-right: -11px;
}
.select-three .left > ul > li{
	width: 206px;
	float: left;
	margin-top: 20px;
	margin-left: 11px;
	margin-right: 11px;
}
.select-three .left > ul > li > .img{
	display: block;
	width: 206px;
	height: 140px;
	border: 1px solid #e8e8e8;
	margin-bottom: 10px;
}
.select-three .left > ul > li > p{
	color: #000000;
	margin-bottom: 0px;
}
.select-three .left > ul > li > p > a{
	color: #000000;
}
.select-three .left > ul > li:hover > .img{
	border-color: #cd0001;
}
.select-three .left > ul > li:hover a{
	color: #cd0001;
}
.select-three .right{
	width: 370px;
	float: right;
}
.select-three .right > ul{
	margin-top: 16px;
}
.select-three .right > ul > li{
	position: relative;
	color: #515150;
	line-height: 2.43em;
}
.select-three .right > ul > li > a{
	color: #515150;
}
.select-three .right > ul > li span{
	position: absolute;
	right: 0px;
}
.select-three .right > ul > li > a:hover{
	color: #cd0001;
}
/* select-three end*/
/* select-four */
.select-four{
	margin: 40px 0;
}
.select-four ul{
	margin-left: -8px;
	margin-right: -8px;
}
.select-four ul > li{
	float: left;
	width: 131px;
	text-align: center;
	margin-top: 20px;
	margin-left: 8px;
	margin-right: 8px;
}
.picMarquee-left,.picMarquee-left2{
	overflow:hidden;
}
.select-four ul > li > .img{
	width: 131px;
	height: 152px;
	display: block;
}
.select-four ul > li > .title{
	display: block;
	color: #515150;
	margin-top: 10px;
}
.select-four ul > li:hover > a{
	color: #cd0001;
}
/* select-four end*/
/* select-five */
.select-five{
	margin: 40px 0;
}
.select-five .left{
	width: 890px;
}
.select-five .left > .box{
	margin-top: 23px;
}
.select-five .left > .box > .thumb-news{
	width: 327px;
	height: 238px;
	float: left;
}
.select-five .left > .box > ul{
	width: 543px;
	float: right;
}
.select-five .left > .box > ul > li{
	position: relative;
	color: #515150;
	line-height: 2.2em;
}
.select-five .left > .box > ul > li > a{
	color: #515150;
}
.select-five .left > .box > ul > li > span{
	position: absolute;
	right: 0px;
}
.select-five .left > .box > ul > li > a:hover{
	color: #cd0001;
}
.select-five .right{
	width: 370px;
}
.select-five .right > ul{
	margin-top: 23px;
}
.select-five .right > ul > li{
	color: #515150;
	line-height: 2.2em;
}
.select-five .right > ul > li > a{
	color: #515150;
}
.select-five .right > ul > li > span{
	margin-left: 30px;
}
.select-five .right > ul > li > a:hover{
	color: #cd0001;
}
/* select-five end*/
/* select-six */
.select-six{
	margin: 40px 0;
}
.select-six .left{
	width: 890px;
}
.select-six .left > ul{
	margin-left: -10px;
	margin-right: -10px;
	margin-top: 11px;
}
.select-six .left > ul > li{
	width: 131px;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 22px;
	text-align: center;
}
.select-six .left > ul > li > .img{
	width: 131px;
    height: 152px;
    display: block;
}
.select-six .left > ul > li > .title {
    display: block;
    color: #515150;
    margin-top: 10px;
}
.select-six .left > ul > li:hover a{
	color: #cd0001;
}
.select-six .right{
	width: 370px;
}
.select-six .right > ul{
	margin-top: 15px;
}
.select-six .right > ul > li{
	height: 79px;
	margin-top: 18px;
}
.select-six .right > ul > li > .img{
	width: 122px;
	height: 79px;
	float: left;
}
.select-six .right > ul > li > .info{
	width: 230px;
	float: left;
	margin-left: 9px;
	line-height: 1em;
}
.select-six .right > ul > li > .info > p{
	margin-bottom: 0px;
	margin: 10px 0;
}
.select-six .right > ul > li > .info > p > a{
	color: #363636;
}
.select-six .right > ul > li > .info > span{
	color: #b1b1b1;
}
.select-six .right > ul > li:hover .info > p > a{
	color: #cd0001;
}
/* select-six end*/
/* 底部 */
#footer{
	margin-top: 40px;
}
#footer .footer-top{
	background: #f1f1f1;
	padding: 40px 0;
}
#footer .footer-top .left{
	width: 890px;
}
#footer .footer-top .left p{
	margin-bottom: 10px;
	line-height: 1em;
	color: #515150;
}
#footer .footer-top .left a{
	color: #515150;
	margin: 0 11px;
}
#footer .footer-top .right{
	width: 289px;
	border-left: 1px solid #cccccc;
	height: 150px;
	padding-left: 35px;
	padding-top: 20px;
	color: #515150;
}
#footer .footer-bottom{
	text-align: center;
	margin-top: 30px;
	padding-bottom: 30px;
	color: #7e7d7d;
}
#footer .footer-bottom a{
	color: #7e7d7d;
}
#footer .footer-bottom p:first-child > a{
	margin: 0 20px;
}
#footer .footer-bottom p:first-child > a:hover{
	color: #cd0001;
}
/* 底部 end*/
/* main */
#main{
	border-top: 15px solid #f1f1f1;
	padding-top: 35px;
}
#main .main-left{
	width: 890px;
}
#main .main-left .list-yishu{
	margin-left: -10px;
    margin-right: -10px;
    margin-top: 11px;
}
#main .main-left .list-yishu > li{
	width: 131px;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 22px;
    text-align: center;
}
#main .main-left .list-yishu > li > .img{
    width: 131px;
    height: 152px;
    display: block;
}
#main .main-left .list-yishu > li > .title{
    display: block;
    color: #515150;
    margin-top: 10px;
}
#main .main-left .list-yishu > li:hover > .title{
	color: #cd0001;
}
#main .main-right{
	width: 370px;
}
#main .main-right .common.header{
	height: auto;
}
#main .main-right .common.header h2{
	border: 0px;
	font-size: 18px;
	padding-bottom: 0px;
}
#main .main-right .news-tuijian > ul{
	margin-top: 20px;
}
#main .main-right .news-tuijian > ul > li{
	color: #515150;
	line-height: 2em;
}
#main .main-right .news-tuijian > ul > li > a{
	color: #515150;
}
#main .main-right .news-tuijian > ul > li > a:hover{
	color: #cd0001;
}
#main .main-right .ad2{
	margin: 40px 0;
}
#main .main-right .yishu-tuijian > ul > li{
	height: 152px;
    margin-top: 20px;
}
#main .main-right .yishu-tuijian > ul > li > .img {
    float: left;
    width: 131px;
    height: 152px;
}
#main .main-right .yishu-tuijian > ul > li > .info {
    width: 239px;
    float: right;
    padding: 10px;
}
#main .main-right .yishu-tuijian > ul > li > .info > a.author {
    color: #0e0e0e;
    margin-top: 10px;
    display: block;
}
#main .main-right .yishu-tuijian > ul > li > .info > p {
    color: #767676;
    margin-top: 10px;
}
#main .main-right .yishu-tuijian > ul > li > .info > a.more {
    color: #767676;
}
#main .main-right .yishu-tuijian > ul > li:hover a.author{
	color: #cd0001;
}
#main .main-right .dianpu-tuijian > ul{
	margin-top: 23px;
}
#main .main-right .dianpu-tuijian > ul > li {
    color: #515150;
    line-height: 2.2em;
}
#main .main-right .dianpu-tuijian > ul > li > a {
    color: #515150;
}
#main .main-right .dianpu-tuijian > ul > li > span {
    margin-left: 30px;
}
#main .main-right .dianpu-tuijian > ul > li > a:hover{
	color: #cd0001;
}
#main .main-left .list-paipin{
	margin-left: -11px;
    margin-right: -11px;
}
#main .main-left .list-paipin > li {
    width: 206px;
    float: left;
    margin-top: 20px;
    margin-left: 11px;
    margin-right: 11px;
}
#main .main-left .list-paipin > li > .img {
    display: block;
    width: 206px;
    height: 140px;
    border: 1px solid #e8e8e8;
    margin-bottom: 10px;
}
#main .main-left .list-paipin > li > p {
    color: #000000;
    margin-bottom: 0px;
}
#main .main-left .list-paipin > li > p > a {
    color: #000000;
}
#main .main-left .list-paipin > li:hover > .img{
	border-color: #cd0001;
}
#main .main-left .list-paipin > li:hover a{
	color: #cd0001;
}
#main .pager{
	display: block;
}
#main .main-left .list-news > li{
	height: 269px;
	border-bottom: 1px solid #d7d7d7;
	padding: 38px 0;
}
#main .main-left .list-news > li > a.title{
	display: block;
	color: #282827;
	font-size: 18px;
	line-height: 1em;
	margin-bottom: 34px;
}
#main .main-left .list-news > li > a.title:hover{
	color: #cd0001;
}
#main .main-left .list-news > li > div.info{
	height: 151px;
}
#main .main-left .list-news > li > div.info > a.img{
	height: 151px;
	width: 231px;
	float: left;
	margin-right: 18px;
}
#main .main-left .list-news > li > div.info > p{
	color: #626261;
	margin-top: 25px;
}
#main .main-left .list-news > li > div.info > span{
	color: #9e9d9d;
}
/* main */
.article-title{
	color: #232323;
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	line-height: 1em;
	margin-bottom: 20px;
}
.article-info{
	height: 42px;
	color: #7a7a7a;
	text-align: center;
	line-height: 42px;
	border-bottom: 1px solid #e7e7e7;
	border-top: 1px solid #e7e7e7;
}
.article-info > span{
	display: inline-block;
	margin: 0 20px;
}
.article-info > span:last-child > i{
	color: #3ab032;
	margin: 0 5px;
	cursor: pointer;
	font-size: 20px;
}
.article-info > span:last-child > i.icon-weibo{
	color: #f16420;
}
.article-info > span:last-child > i.icon-qq{
	color: #04aed9;
}
.article-paipin{
	border: 1px solid #e6e6e6;
	display: block;
	margin-top: 33px;
	margin-bottom: 50px;
	text-align: center;
	padding: 10px 0;
}
.article-paipin-head{
	display: inline-block;
	font-size: 22px;
	color: #ffffff;
	background: #323232;
	padding: 2px 10px;
}
ul.article-list-tag{
	margin-top: 20px;
	margin-bottom: 50px;
}
ul.article-list-tag > li{
	height: 64px;
	border-bottom: 1px solid #e7e7e7;
	font-size: 18px;
	line-height: 63px;
	position: relative;
	color: #232323;
}
ul.article-list-tag > li > span:first-child{
	position: absolute;
	left: 0px;
}
ul.article-list-tag > li > span:last-child{
	position: absolute;
	right: 0px;
	color: #979797;
}
ul.article-list-tag > li > span.jiage{
	color: #e08586;
}
.show-article{
	margin-top: 40px;
	color: #525151;
	line-height: 1.8em;
}
.yishu-thumb{
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
}
.yishu-header-title{
	display: inline-block;
	color: #232323;
	font-size: 24px;
	border-left: 3px solid #cd0001;
	border-right: 3px solid #cd0001;
	line-height: 1em;
	padding: 0 10px;
}
.yishu-article-info{
	color: #3c3c3c;
	font-size: 16px;
	text-indent: 2em;
	margin-top: 20px;
	margin-bottom: 20px;
}
.yishu-show-box{
	margin-top: 40px;
}
.yishu-show-box > a{
	display: block;
	text-align: center;
}
.bdsharebuttonbox:after {
    display: none !important;
}
.bdsharebuttonbox a{
	float: none !important;
	display: inline-block;
	margin-top: 0 !important;
}
.app-sub-nav{
	float: right;
}
.app-sub-nav > a{
	color: #282827;
	font-size: 18px;
	line-height: 45px;
	margin: 0 15px;
	/* font-style: italic */
}
.app-sub-nav > a:hover,.app-sub-nav > a.active{
	color: #cd0001;
}
.pager>a.a1:first-child {
	border-bottom-left-radius:4px;
	border-top-left-radius:4px
}
.pager>a.a1:last-child {
	border-bottom-right-radius:4px;
	border-top-right-radius:4px
}
.pager>a,.pager>span {
	position:relative;
	float:left;
	padding:5px 12px;
	margin-left:-1px;
	line-height:1.53846154;
	text-decoration:none;
	background-color:#fff;
	border:1px solid #ddd
}
.pager>span {
	color:#fff;
	background-color:#cd0001;
	border-color:#cd0001
}